{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function post_event, set_property\r\nvoid = post_event( @window:'.TITLE', 'GOTFOCUS', '' )\r\nvoid = set_property( @window:'.TITLE', 'FOCUS', 1 )\r\nRETURN 0"
        }
    }
}